Bug 26981 - get error db3 (5)
get error db3 (5)
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.0
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Matt Wilson
Brock Organ
http://www.wwcomputer.net
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-02-10 16:12 EST by TD-COMPUTER INTERNATIONAL
Modified: 2007-04-18 12:31 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-04-24 11:29:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description TD-COMPUTER INTERNATIONAL 2001-02-10 16:12:28 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.0; Windows 98; DigExt)


Hi !!
  -I Got error when i install redhat 7.0 in to my hard drive i dont know 
what it happent , pleas can you help me fix it up thank you !!
i install this in my scsi-2 hard drive seagate ST410800N 

Reproducible: Always
Steps to Reproduce:
1.CRASH
2.
3.
	

Actual Results:  INSTALL PACKAGE INSTALLATIONS I GOT THIS ERROR

Expected Results:  DB3 (5) PERFORMING DB -> SYNC INPUT/OUTPUT ERROR

DB3 (5) PERFORMING DB -> SYNC INPUT/OUTPUT ERROR
Comment 1 Nalin Dahyabhai 2001-02-15 00:06:01 EST
This is most likely a hardware problem.  Reassigning to the 'anaconda'
component, which is the installer.
Comment 2 Matt Wilson 2001-04-03 19:04:57 EDT
what kind of scsi controller?
Comment 3 Brent Fox 2001-04-24 11:29:23 EDT
Closing due to inactivity.  Please reopen if you have more information.

Note You need to log in before you can comment on or make changes to this bug.